人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

Mac OS X 10.9(Mavericks)で、safari5 or 6 をインストールする方法を教えてください。
safari7を使用しているのですが、Web上の研修サイトのログイン時に「safari5 or 6のみ対応です」としてログインできません。(解決法は、safari7でsafari6のようにみせてアクセスする方法等でも良いのかもしれません)

よろしくお願いいたします。

●質問者: gentoopenguin
●カテゴリ:ウェブ制作
○ 状態 :キャンセル
└ 回答数 : 0/0件

回答がありません
関連質問

●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ